Problem in Openbullet 2

Hello Guys,
When I Updated My OB2 to 0.1.9 version
After Opening It I am getting this error

Error:
An assembly specified in the application dependencies manifest (OpenBullet2.deps.json) was not found:
package: ‘System.Management’, version: ‘4.6.0’
path: ‘runtimes/win/lib/netcoreapp2.0/System.Management.dll’

Earlier it was working
Please Help me To Fix This Problem

Thanks In Advance :grinning: